Bug 505075 - [RFE] include version "1.6.0_14" in extras channel
[RFE] include version "1.6.0_14" in extras channel
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-sun (Show other bugs)
5.4.z
All Linux
medium Severity medium
: rc
: ---
Assigned To: Lillian Angel
BaseOS QE
: FutureFeature, Triaged, ZStream
Depends On: 504868
Blocks: 556469 556472
  Show dependency treegraph
 
Reported: 2009-06-10 11:28 EDT by RHEL Product and Program Management
Modified: 2010-01-18 10:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 556469 556472 (view as bug list)
Environment:
Last Closed: 2009-06-11 12:47:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-10 11:28:36 EDT
This bug has been copied from bug #504868 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-06-11 12:47:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1093.html

Note You need to log in before you can comment on or make changes to this bug.